<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="252dp"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@drawable/bg_sms_reminders_enable">

    <TextView
        android:id="@+id/tv_sms_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:gravity="center"
        android:text="@string/sms_reminder"
        android:textStyle="bold"
        android:textColor="@color/text_tertiary"
        android:textSize="13dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_phone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:textColor="@color/text_secondary"
        android:textSize="13sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_sms_title"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="12666666666" />

    <View
        android:id="@+id/v_sms_edit"
        android:layout_width="40dp"
        android:layout_height="40dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_sms_edit"
        android:layout_width="16dp"
        android:layout_height="16dp"
        app:srcCompat="@drawable/ic_edit_bind_info"
        app:layout_constraintBottom_toBottomOf="@id/v_sms_edit"
        app:layout_constraintEnd_toEndOf="@id/v_sms_edit"
        app:layout_constraintStart_toStartOf="@id/v_sms_edit"
        app:layout_constraintTop_toTopOf="@id/v_sms_edit" />
</androidx.constraintlayout.widget.ConstraintLayout>